package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmtramitev;
import com.qsoft.rs.sincoar.dto.TarmtramitevDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmtramitevMapper {

    TarmtramitevMapper INSTANCE = Mappers.getMapper(TarmtramitevMapper.class);

    Tarmtramitev getEntidad(TarmtramitevDTO tarmtramitev);

    TarmtramitevDTO getDto(Tarmtramitev tarmtramitev);

}